/* - - - - - - - - - - - - - - - - - - - - - - - Header */
.header a.logo {
  display: block;
}
.page.white a.logo,
.page.turquoise a.logo {
  background: url(../images/nucleus-black-small.png) no-repeat center top;
}
/* - - - - - - - - - - - - - - - - - - - - - - - Home */
#background {
  display: none;
}
.content .tagline {
  display: block;
  margin: 200px auto;
}
/* - - - - - - - - - - - - - - - - - - - - - - - About */
#services p#services-blurb {
  width: 804px;
}
#team,
#contact {
  position: relative;
  width: 100%;
}
